<?xml version="1.0" encoding="utf-8"?>
<component size="762,165" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="menus" exported="true" pages="0,privacy,1,terms,2,credits,4,official,5,us" selected="4"/>
  <displayList>
    <image id="n20_wgo4" name="n20" src="wgo41w" fileName="img/settings_btn_002.png" xy="0,0"/>
    <text id="n1_sebx" name="title" xy="2,7" size="761,139" fontSize="12" align="center" vAlign="middle" autoSize="none" singleLine="true" text=""/>
    <text id="n3_sebx" name="n3" xy="2,25" size="760,96" fontSize="68" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#197bcf" strokeSize="3" text="Privacy Policy">
      <gearDisplay controller="menus" pages="0"/>
    </text>
    <text id="n7_sebx" name="n7" xy="2,25" size="760,96" fontSize="68" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#197bcf" strokeSize="3" text="Terms of Use">
      <gearDisplay controller="menus" pages="1"/>
    </text>
    <text id="n10_sebx" name="n10" xy="2,25" size="760,96" fontSize="68" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#197bcf" strokeSize="3" text="View Credits">
      <gearDisplay controller="menus" pages="2"/>
    </text>
    <text id="n15_9wz1" name="n15" xy="2,25" size="760,96" fontSize="68" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#197bcf" strokeSize="3" text="Official Website">
      <gearDisplay controller="menus" pages="4"/>
    </text>
    <text id="n21_d6ui" name="n21" xy="0,27" size="760,96" fontSize="68" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#197bcf" strokeSize="3" text="Contact Us">
      <gearDisplay controller="menus" pages="5"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>